#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-BDEYxMzr6BZ6vS4WLFcrnr
key:                  summoner-2.0.1.1-BDEYxMzr6BZ6vS4WLFcrnr
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  a5ff737130bda83a8022deb4d09551b5
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-8.10.4/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/summoner-2.0.1.1
hs-libraries:         HSsummoner-2.0.1.1-BDEYxMzr6BZ6vS4WLFcrnr
depends:
    base-4.14.1.0 relude-0.7.0.0-IZwFSMf89igCuZre3ssh8A
    aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT
    colourista-0.1.0.0-DRT47j0K4PVGC0QuLndKNG containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    generic-data-0.9.2.0-6QzNkPEgLO43qFCuIaxLPr
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    neat-interpolation-0.5.1.2-2AHNWolzqvt2fkhoBFGDln
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    process-1.6.9.0 shellmet-0.0.3.1-4YBxylcoejl10jsv7oSwID
    text-1.2.4.1 time-1.9.3 tomland-1.3.2.0-8u4p41A7uDJJYlPtOeP0Ys
    validation-selective-0.1.0.0-1ehft4AVxUoI48PpbmMa4x

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

